-- Verify gaia:20200713__add_plastics_3_0 on mysql

BEGIN;

-- XXX Add verifications here.
select id from  cheek_style limit 1;
select id from  point_location limit 1;
select id from  gold_skin_info limit 1;
select id from  gold_percent_define limit 1;
select id from  cheek_style_sample limit 1;
select id from  face_gold_value limit 1;
select id from  feature_scope_section limit 1;

ROLLBACK;
